---
search:
  tags:
    - Certificates
    - GET
seo:
  description: >-
    List the issued certificates. Reference for the GET /api/admin/certificates
    endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: List the issued certificates
  badge: GET
title: List the issued certificates
type: openapi-operation
---
`GET /api/admin/certificates`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "publicCode": "string",
    "userId": "string",
    "recipientName": "string",
    "recipientEmail": "string",
    "teamId": "string",
    "teamName": "string",
    "tier": "string",
    "tierLabel": "string",
    "eventName": "string",
    "rank": 0,
    "totalPlayers": 0,
    "points": 0,
    "captures": 0,
    "templateId": "string",
    "templateVersion": "string",
    "signedAt": "2019-08-24T14:15:22Z",
    "issuedAt": "2019-08-24T14:15:22Z",
    "revokedAt": "2019-08-24T14:15:22Z",
    "emailSentAt": "2019-08-24T14:15:22Z"
  }
]
```
